<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap" rel="stylesheet">
</head>
<body>
    
    <div class="container">
        <caption>Pricing_Table</caption>
        
        <br>
        <table>
            <tr class="first-line">
                <td rowspan="2" id="plan">Choose your <h3>pricing plan</h3></td>
                <td class="block-green">standard</td>
                <td class="block-pink">ultimate</td>
                <td class="block-blue">premium</td>
            </tr>
    
            <tr>
                <td>
                    <div class="bloc">
                        <h3>$17</h3>
                        <div class="demolition">
                            <span>.99</span>
                            <p>Per Month</p>
                        </div>
                    </div>
                </td>
                <td>
                    <div class="bloc">
                        <h3>$37</h3>
                        <div class="demolition">
                            <span>.99</span>
                            <p>Per Month</p>
                        </div>
                    </div>
                </td>
                <td>
                    <div class="bloc">
                        <h3>$97</h3>
                        <div class="demolition">
                            <span>.99</span>
                            <p>Per Month</p>
                        </div>
                    </div>
                </td>
            </tr>
    
            <tr class="lines">
                <td class="img-block"><img src="./images/first.png" alt="">Storage </td>
    
                <td>500GB Storage </td>
    
                <td>1000GB Storage </td>
    
                <td>2000GB Storage </td>
            </tr>

            <tr class="lines-grey">
                <td class="img-block"><img src="./images/second.png" alt="">Bandwidth</td>

                <td colspan="2">limited</td>

                <td>unlimited</td>
            </tr>

            <tr class="lines">
                <td class="img-block"><img src="./images/third.png" alt="">Email</td>

                <td>25 emails</td>

                <td>45 emails</td>

                <td>65 emails</td>
            </tr>

            <tr class="lines-grey">
                <td class="img-block"><img src="./images/fourth.png" alt="">support</td>

                <td colspan="3">24/7 support</td>
            </tr>

            <tr class="lines">
                <td class="img-block"><img src="./images/fifth.png" alt="">products</td>

                <td>20 products</td>
                
                <td>30 products</td>

                <td>60 products</td>
            </tr>

            <tr class="lines-grey">
                <td class="img-block"><img src="./images/sixth.png" alt="">users</td>

                <td>1 user</td>

                <td>10 user</td>

                <td>15 user</td>
            </tr>

            <tfoot>
                <tr class="button-lines">
                    <td class="button-grey"><button class="black">contact us</button></td>
    
                    <td><button class="green">buy now</button></td>
    
                    <td><button class="pink">buy now</button></td>
    
                    <td><button class="blue">buy now</button></td>
    
                </tr>
            </tfoot>

        </table>

        <br>
        <br>
        <br>
        <br>
        <br>
        <caption>Pricing_Table2</caption>

        <br>
        <br>
        <br>
        <table>
            <thead>
                <tr>
                    <td class="pricing-plan">Choose your <h3>pricing plan</h3></td>
                    <td class="img-header-grey"><img src="./images/first.png" alt="">
                        <p>Storage</p>
                    </td>
                    <td class="img-header"><img src="./images/second.png" alt="">
                        <p>Bandwidth</p>
                    </td>
                    <td class="img-header-grey"><img src="./images/third.png" alt="">
                        <p>Email</p>
                    </td>
                    <td class="img-header"><img src="./images/fourth.png" alt="">
                        <p>support</p>
                    </td>
                    <td class="img-header-grey"><img src="./images/fifth.png" alt="">
                        <p>products</p>
                    </td>
                    <td class="img-header"><img src="./images/sixth.png" alt="">
                        <p>users</p>
                    </td>
                </tr>
            </thead>

            <tbody>
                <tr class="stack">
                    <td class="green-block">
                        <h3 class="standard">standard</h3>
                        <div class="bloc-btn">
                            <h4>17</h4>
                            <span class="column">.99</span>
                            <p class="month">per Month</p>
                        </div>
                        <button class="black-btn">buy now</button>
                    </td>
                    <td class="img-header-grey">500GB
                        <p>storage</p>
                    </td>
                    <td>limited
                        <p>bandwidth</p>
                    </td>
                    <td class="img-header-grey">25
                        <p>emails</p>
                    </td>
                    <td>24/7
                        <p>support</p>
                    </td>
                    <td class="img-header-grey">20
                        <p>products</p>
                    </td>
                    <td>1
                        <p>user</p>
                    </td>
                </tr>
    
                <tr class="stack">
                    <td class="pink-block">
                        <h3 class="standard">ultimate</h3>
                        <div class="bloc-btn">
                            <h4>37</h4>
                            <span class="column">.99</span>
                            <p class="month">per Month</p>
                        </div>
                        <button class="black-btn">buy now</button>
                    </td>
                    <td class="img-header-grey">1000gb
                        <p>storage</p>
                    </td>
                    <td>limited
                        <p>bandwidth</p>
                    </td>
                    <td class="img-header-grey">45
                        <p>emails</p>
                    </td>
                    <td>24/7
                        <p>support</p>
                    </td>
                    <td class="img-header-grey">30
                        <p>products</p>
                    </td>
                    <td>10
                        <p>user</p>
                    </td>
                </tr>

                <tr class="stack">
                    <td class="blue-block">
                        <h3 class="standard">premium</h3>
                        <div class="bloc-btn">
                            <h4>97</h4>
                            <span class="column">.99</span>
                            <p class="month">per Month</p>
                        </div>
                        <button class="black-btn">buy now</button>
                    </td>
                    <td class="img-header-grey">2000gb
                        <p>storage</p>
                    </td>
                    <td>unlimited
                        <p>bandwidth</p>
                    </td>
                    <td class="img-header-grey">65
                        <p>emails</p>
                    </td>
                    <td>24/7
                        <p>support</p>
                    </td>
                    <td class="img-header-grey">60
                        <p>products</p>
                    </td>
                    <td>15
                        <p>user</p>
                    </td>
                </tr>
            </tbody>


        </table>
    </div>


</body>
</html>